Bug 47497 - [Qt] Issue a warning when an InjectedBundle can't be loaded
Summary: [Qt] Issue a warning when an InjectedBundle can't be loaded
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC All
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-11 11:15 PDT by Balazs Kelemen
Modified: 2010-10-11 11:29 PDT (History)
0 users

See Also:


Attachments
Patch (1.79 KB, patch)
2010-10-11 11:21 PDT, Balazs Kelemen
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Balazs Kelemen 2010-10-11 11:15:50 PDT
If the InjectedBundle could not be loaded then execution is continues. This can be confused for the developers or even for the embedder who
wants to use the InjectedBundle API. We should print a waring in that case.
Comment 1 Balazs Kelemen 2010-10-11 11:21:15 PDT
Created attachment 70456 [details]
Patch
Comment 2 Balazs Kelemen 2010-10-11 11:29:22 PDT
Comment on attachment 70456 [details]
Patch

Clearing flags on attachment: 70456

Committed r69510: <http://trac.webkit.org/changeset/69510>
Comment 3 Balazs Kelemen 2010-10-11 11:29:29 PDT
All reviewed patches have been landed.  Closing bug.